body{
    background:#EAE8DC;
    width: 100%;
    height: 100%;
}
#name{
    top: 7px;
    left: 10px;
    font-size: 18px;
    font-family: 'Kaushan Script',cursive;
    font-style: normal;
    display: flex;

}
#menubar{
    font-family: 'Fjalla One', sans-serif;
}

#menubareva{
    background:transparent;
}
.choosen{
    color: #795D59
}
.notchoosen{
    color: black;
}

/*HOMEPAGE*
 */
#fotohome{
    width: 50%;
    margin-right: 0%;
    margin-top: -10%;
    
}
.homepage {
    color: #EAE8DC;
    background: #BE2623;
    margin-top: 18%;
    height: 500px;
    padding-right: 0px;

}
#homepage-item1 {
    font-family: 'Patua One', cursive;
    font-size: 25px;
    padding-left: 2%;
    padding-top: 5%;
}
#homepage-item2{
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    padding-left: 2%;
}

/* GALLERY */
.galleri{
    margin: 5%;
    width: 50%;
}
#judulgaleri{
    font-family: 'Fjalla One', sans-serif;
    font-size: 40px;
    text-align: center;
    top: 40px;
}

/* CONTACT */

#contactpage {
    margin-top: 12%;
    text-align: center;
}
#contact1{
    color: #900F0D;
    font-family: 'Patua One', cursive;
    font-size: 200%;
}
#contact2{
    font-family: 'Raleway', sans-serif;
    font-size: 130%;
    line-height: 110%;
}
#medsos{
    background: #0D3745;
    margin-top: 14%;
    
}
.medsosfoto{
    width: 60px;
    margin: 40px;
}

/* ABOUT */
#fotoabout{
    border-radius: 50%;
    width: 20%;
    margin-left: 40%;
    box-shadow: 0px 4px 4px black;
}
.kotak{
    padding: 18px;
}
.keterangan{
    color: white;
    font-family: 'Raleway', sans-serif;
}
#skill{
    background: #0D3745;
}
.namekotak{
    color: #41322C;
    font-size: 25px;
    font-family: 'Fjalla One', sans-serif;
    letter-spacing: 0.22em;
    opacity: 1.5;
    margin-bottom: 0%;
    margin-top: 3%
}

.judul{
    color: white;
    margin-left: 2%;
    font-family: 'Patua One', cursive;
    font-size: 18px;
}
#education{
    background: #BE2623;
}

.keterangan{
    color: white;
    margin-right: 13%;
    margin-bottom: 1%;
    font-family: 'Raleway', sans-serif;
}
#experiences{
    background: #FDAE1D;
}
